div#cookie
{
	position: relative;
	width: 98%;
	background-color: #EB5F47;
	color: #ffffff;
	padding: 1%;
}

div#cookie > p
{
	width: 100%;
	text-align: center;
	margin: 0em;
}

a#cookie-close
{
	display: block;
    position: absolute;
    top: 0em;
    right: 0em;
    height: 50%;
    border: 0px;
    border-radius: 0px;
    margin: 0.5em;
    padding: 0.1% 1%;
    background-color: #D85941;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 80%;
}

@media (min-width: 768px) { a#cookie-close { font-size: 100%; padding: 0.25% 3%; } }
